4 Replies Latest reply: Dec 9, 2012 6:21 PM by Michel Vézina
Michel Vézina Level 4 Level 4 (1,145 points)

I have an old G5 PC.  (not intel) that I have a most recent back up of 11/24/12. The ipod Synched no problem with ios 5.x.  But since the IOS on thhe ipod has been updated to OS6, the ipod has stopped to sync with my G5.  (itunes 10.6.3, G5 osX 10.5.8 The max I can get)   I had to replace my ipod 5 days ago. I am trying to sync the ipod (iOS6.0.1) but I get the error message (the backup xxxipod cannot be restored to this ipod, becasue the software on the ipod is too old)  What, it's not, it's the G5 Software that is too old!  Don't get this erros message. 

 

Anyway, the only way I can update the ipod, would be to use my Macbook intel laptop with (mmac osx 10.5.8 as well, but the itunes library on the laptop is not proper) so I was thinking to  put my G5 itunes library onto an external Drive, and then POINT itunes from the laptop tto that library on the external drive.

Problem is, how about the aps and photos:

 

Aps = Mobile Sync -> which is not into the itunes library

Photos sync-> which are in iphoto! 

 

What do I don???


2-G5 1.8ghz, 1.5GB ram, 2-23Cinema displ, Epson 900, Sony TRV-17, MacBook 2GHz, Mac OS X (10.4.11)